<bugID>721242<Summary>After using Firefox migrator, the password manager sometimes can't decrypt passwords</Summary><Description>My theory is that PSM? is initialized before the key3.db file is copied to the destination profile.  Password manager outputs "Initializing key3.db with default blank password."

Mano wants to remove the ability to call DoStartup in bug 718586 so simply delaying the startup like was traditionally done in these situations would block that.</Description></bugID>